@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 400;
    src: local("Source Sans Pro"), local("SourceSansPro-Regular"), url("/includes/fonts/SourceSansPro1.woff") format("woff");
}
@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 600;
    src: local("Source Sans Pro Semibold"), local("SourceSansPro-Semibold"), url("/includes/fonts/SourceSansPro2.woff") format("woff");
}
@font-face {
    font-family: "Source Sans Pro";
    font-style: normal;
    font-weight: 700;
    src: local("Source Sans Pro Bold"), local("SourceSansPro-Bold"), url("/includes/fonts/SourceSansPro3.woff") format("woff");
}
@font-face {
    font-family: "Source Sans Pro";
    font-style: italic;
    font-weight: 400;
    src: local("Source Sans Pro Italic"), local("SourceSansPro-It"), url("/includes/fonts/SourceSansPro4.woff") format("woff");
}
@font-face {
    font-family: "Source Sans Pro";
    font-style: italic;
    font-weight: 700;
    src: local("Source Sans Pro Bold Italic"), local("SourceSansPro-BoldIt"), url("/includes/fonts/SourceSansPro5.woff") format("woff");
}

body{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	line-height: 34px;
	color: #555555;
}

h3 { font-weight:bold; }
b, strong {
    font-size: 118%;
    font-weight: 600;
}
a{
	color: #ff7e00;
	text-decoration: underline;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #FF7E00;
}
a:hover, a:focus{
	color: #000;
}

.form-horizontal .control-label {
    text-align: left;
}
.form-group {
    margin-bottom: 0;
}
.has-error .form-control {
  border-style: solid;
	border-width: 1px;
}
.has-error .smaller {
		color: #a94442;
		padding: 0 10px;
	border: 1px solid;
}
.form-control {
    height: 38px;
}
.aditional-form {
    height: 0;
		overflow: hidden;
}
.error {
	border: 2px solid #FF2020;
}
.error-msg {
    color: #a94442;
    font-weight: bold;
    margin: 10px;
}

.error-textbox {
    background-color: #F4E7E8;
    border: 2px solid #FF4040;
    color: #FF2020;
    font-size: 15px;
    margin: 20px;
    padding: 6px;
	display:none;
	text-align: center;
}

.table-fixed-content
{
  height:224px;
  overflow:auto;
  background:#fff;
}
.alphabet{
	padding-right:5px;
}

.result {
	padding-bottom:20px;
}

.resultimage img {
    width: 100%;
}

.result #img-mini-box {
  float: left;
  margin-right: 10px;
  width: 90px;
}

.result .resulttitle {
  font-weight: bold;
}

.result .resultimage {
  background-color: #EEEEEE;
  height: 0;
  padding-bottom: 100%;
  width: 100%;
}

.result .resulttext {
  color: #999999;
  font-size: 14px;
}

.result .resulttags {
  color: #999999;
  font-size: 14px;
}
.resultpag ul, .prod-resultpag ul {
    list-style: none outside none;
    margin: 0;
	border: solid 1px #eeeeee;
}
.resultpag ul li, .prod-resultpag ul li {
    float: left;
    margin-right: 7px;
}
.resultpag ul li a, .resultpag ul li, .prod-resultpag ul li a, .prod-resultpag ul li {
    color: #ff7e00;
}
.resultpag ul li.current a, .resultpag ul li a:hover, .prod-resultpag ul li.current a, .prod-resultpag ul li a:hover {
    color: #a2a2a2;
}

.prod-page, .page{
	display:none;
}
.prod-page.current, .page.current{
	display:block;
}




.resultimage {
    width: 80px;
}
#resultbox-page {
    padding-top: 20px;
}

.max-image > img {
    max-height: 85px;
}
#top{
	padding: 20px 0 0;
}

#topmenu{
	list-style: none;
	float: right;
	margin-top: 6px;
}

#topmenu li{
	float: left;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #a3a3a3;
}

#topmenu li:first-child{
	border-left: none;
}

#topmenu li a{
	color: #000;
	text-decoration: none;
}


::-webkit-input-placeholder {
   color: #4c4b4b;
   font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
   color: #4c4b4b;  
   font-style: italic;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #4c4b4b;  
   font-style: italic;
}

:-ms-input-placeholder {  
   color: #4c4b4b;  
   font-style: italic;
}

#find-btn.orange {
	margin: 0;	
	padding: 3px 30px;
}

#find-woodheater-form, #no-match {
    margin-bottom: 25px;
}
.ui-menu .ui-menu-item {
	font-size: 10px;
}
#makemodel{
	min-width: 240px;
}

#searchbox{
	background: #e7e7e7;
	padding: 5px 5px;
	width: 100%;
	float: left;
}

#search{
	color: #4c4b4b;
	font-size: 15px;
	line-height: 20px;
	border: none;
	background: #e7e7e7;
	float: left;
}

#searchgo{
	float: right;
}

.navbar-nav>li{
	font-size: 17px;
	line-height: 20px;
	text-transform: uppercase;
}

.navbar-nav>li>a{
	color: #000;
	text-decoration: none;
}

.navbar-nav>li.active>a{
	color: #ff7e00;
	font-weight: bold;
}

.nav>li>a{
	padding: 10px 10px 20px;
}

/* Bootstrap Css Map Fix*/
#map-canvas img, #map1 img { 
  max-width: none;
}
/* Bootstrap Css Map Fix*/
#map-canvaslabel, #map1 label { 
  width: auto; display:inline; 
} 
#map1 iframe {
width: 100%;
}

#map1 {
height: 480px;
}

#map-canvas {
    height: 235px;
    margin-bottom: 25px;
}
#map-canvas-contact {
    height: 210px;
    margin-bottom: 15px;
}
#enquiry{
	padding-top:20px;
}
#mainmenu{
	padding: 0;
}
#banners{
	position: relative;
}

#banners .carousel-caption{
	left: auto !important;
	right: auto !important;
	top: 0 !important;
	bottom: auto !important;
	width: 100%;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
	padding: 0;
}

#banners .carousel-caption h1{
	font-size: 37px;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: bold;
	font-style: italic;
	border-bottom: 5px dotted #fff;
	float: left;
	padding-bottom: 10px;
}

#banners .carousel-caption h1 span{
	font-style: normal;
	font-size: 75px;
	line-height: 88px;
	text-transform: none;
}

#banners .carousel-caption h1 span.med{
	font-size: 114px;
	line-height: 102px;
}

.captext a{
	font-size: 34px;
	color: #fff;
	text-decoration: underline;
	text-transform: none;
}

#banner-top .carousel-inner img{
	width: 100%;
}

#banner-news .carousel-caption > p {
  margin: 0 !important;
}
#what {
    background: none repeat scroll 0 0 rgb(255, 90, 0);
}
#what{
	position: absolute;
	top: 15%;
	right: 0;
	background: rgba(255,90,0,0.8);
	color: #fff;
	width: 19%;
	padding: 10px;
	z-index: 11;
}

#what h3{
	font-size: 27px;
	line-height: 35px;
	margin-top: 0;
}

#what ul{
	list-style-image:url('../../images/flamesmall.png');
}

#what ul li{
	margin-bottom: 10px;
	line-height: 20px;
}

#what ul li a{
	text-decoration: underline;
	color: #fff;
	font-size: 15px;
	line-height: 15px !important;
}

#maincont{
	padding: 40px 0;
}

#maincont h2{
	margin:0 0 25px 0;
	font-size: 34px;
	line-height: 45px;
	color: #555555;
	font-weight: 600;
}

h4.media-heading{
	font-size: 26px;
	line-height: 34px;
	color: #000;
	font-weight: 600;
}

#hometext{
	background: #ededed;
	padding: 40px 0;
	font-size: 32px;
	line-height: 45px;
	color: #000;
	font-weight: 600;
}

#hometext a{
	font-size: 24px;
	line-height: 45px;
	color: #ff7e00;
	text-decoration: underline;
}

#hometext a:hover{
	color: #000;
}

#foot1{
	background: #000000;
	color: #fff;
	padding: 40px 0;
}

#foot1 ul{
	list-style: none;
	padding-left: 0;
}

#foot1 ul li{
	text-transform: uppercase;
	font-size: 14px;
	line-height: 29px;
}

#foot1 ul li a{
	color: #fff;
	text-decoration: none;
}

.share{
	float: left;
	margin-right: 30px;
	font-size: 14px;
	line-height: 40px;
	text-transform: uppercase;
}

#share{
	margin-bottom: 40px;
}


#landcare{
	text-transform: uppercase;
	font-size: 14px;
	line-height: 19px;
}

#landcare img{
	margin-bottom: 5px;
}

#foot2{
	text-transform: uppercase;
	color: #555555;
	font-size: 14px;
	line-height: 29px;
}

#foot2 a{
	color: #555555;
	text-decoration: none;
}

#banner-news .carousel-caption{
	position: relative;
	left: auto;
	right: auto;
	bottom: 0;
	text-align: left;
	color: #555555;
	text-shadow: none;
	font-size: 15px;
	line-height: 23px;
	background: #f5f5f5;
	padding: 10px;
}

#banner-news .carousel-caption h4 a{
	font-size: 22px;
	line-height: 29px;
	color: #ff7e00;
	text-decoration: underline;
}

#banner-news .carousel-caption h4 a:hover{
	color: #000;
}

#mmout li {
    font-size: 76% !important;
}

#arrows{
	position: absolute;
	top: 56%;
	right: 10px;
	z-index: 400;
}

.news-arrows {
    float: right;
    position: relative;
    right: 0;
    z-index: 1000;
}

#banner-news .carousel-control.left, .carousel-control.right{
	background-image: none !important;
	width: auto !important;
	margin-right: 5px;
}

#banner-news .carousel-control{
	position: relative;
}

.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .4s; /*adjust timing here */
         -moz-transition: opacity .4s;
           -o-transition: opacity .4s;
              transition: opacity .4s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.carousel-caption{text-shadow: none !important;}

p.bold{
	color: #000;
	font-size: 26px;
	line-height: 34px;
	font-weight: 600;
}

p{margin: 0 0 40px !important;}

.breadcrumbs{
	font-size: 13px;
	line-height: 23px;
	color: #555;
	margin-bottom: 40px;
}

.breadcrumbs a{
	color: #555;
	text-decoration: underline;
}

.panel{
	border: none !important;
}

.panel-group .panel{border-radius: 0 !important;}

.panel-default>.panel-heading {
color: #fff;
background-color: #ff7e00;
border-radius: 0 !important;
}

h4.subtitle{
	color: #555555;
	font-weight: 700;
	font-size: 23px;
	line-height: 34px;
}

.orange{
	background: #ff7e00;
	border: 0;
	padding: 5px 30px;
	color: #fff;
	margin: 10px 20px 40px 0;
	font-size: inherit;
	border-radius: 0;
	text-decoration: none;
}

#manudet{
	line-height: 25px;
	margin-bottom: 30px;
}

#manudet h5{
	margin: 0;
	font-weight: 700;
	font-size: 15px;
	line-height: 25px;
}
.biznature{
	font-size: 14px;
	margin-right:8px;
}
.newsitem{
	width: 250px;
	margin-right: 30px;
	float: left;
	margin-bottom: 40px;
}

.newsitem .date{
	font-size: 12px;
	text-transform: uppercase;
}

.newsitem h3{
	font-weight: 600;
	font-size: 26px;
	line-height: 34px;
	margin: 10px 0 5px 0;
}

.newsitem p{
	margin-bottom: 0 !important;
}
.newsitem .img-responsive {
    max-height: 170px;
}
.captext{
	float: left;
	margin-top: 1.5vw;
}

input[type="text"],input[type="email"],input[type="password"]{
	background-color:#e7e7e7;
	border: none;
	width: 100%;
	padding: 3px 5px;
	border-radius: 0;
}
select{
	background-color:#e7e7e7!important;
}
input[type="submit"]{
	width: 100%;
}

input[type="checkbox"]{
	margin-right: 10px;
}

button, input, optgroup, select, textarea {
    margin: 7px 0;
}
.tab-content input, .tab-content select, .tab-content textarea {
    margin: 0;
}
label{
	color: #828282;
	font-weight: normal;
}

#reg .nav-tabs>li{
	margin-right: 5px;
}

#reg .nav-tabs>li>a{
	background: #ff7e00;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	border-radius: 0;
	padding: 10px 15px;
}

#reg .nav-tabs>li.active>a{
	background: #828282;
}

.nav-tabs{
	border-bottom: none;
}

#manuf .row, #retail .row{
	margin-top: 10px;
	margin-bottom: 10px;
}

textarea{
	background-color:#e7e7e7!important;
	border: none;
	width: 100%;
	padding: 3px 5px;
	height: 150px;
	border-radius: 0;
}

.smaller{
	font-size: 16px;
	line-height: 21px;
	color: #828282;
	float: left;
	width: 90%;
}

label.cblabel{
	margin-right: 25px;
}

#confirm,#confirm2{float: left;margin:4px!important;}

#manuf, #retail{
	padding: 10px 0 10px;
}

#filters button{
	margin: 0 0px 5px 0 !important;
	padding: 10px 20px;
}

#filters button.active{
	background: #828282 !important;
	color: #fff;
}

.stateitem>h3{
	font-size: 26px;
	line-height: 35px;
	color: #000;
	font-weight: 600;
}

.nav>li>a:hover, .nav>li>a:focus{
	background-color: transparent;
	color: #ff7e00;
}

.dropdown:hover .dropdown-menu {
    display: block;
 }
 
.dropdown-menu>li>a{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 140%;
}

.dropdown-menu{
	border-top: 3px solid #ffa530;	
}

.panel-title>a{
	text-decoration: none !important;
	font-size: 20px;
	line-height: 34px;
	display: block;
}

#foot1 ul li img{
	margin: -3px 0 0 4px;
}

.orange:hover, #reg .nav-tabs>li>a:hover{
	color: #000;
}

#what ul li a:hover{
	color: #000;
}

#foot1 ul li a:hover{
	color: #dedede;
}

#topmenu li a:hover{
	color: #ff7e00;
}

#logo{margin-top: -12px;}

#banner-top{max-height: 400px; overflow: hidden;}

#totop {
display: none;
}

#logo {
margin: 0 0 15px 0;
}

.right-side-panel{
	float: right;	
	font-size:15px;
}
.qty {
	max-width: 60px;
	text-align: right;
}

@media (min-width: 1200px){
	.newsitem:nth-child(4n+1){
		clear: both;
	}
}

@media (min-width: 992px) and (max-width: 1199px){
#what{
	top: 10%;
	width: 31%;	
}

#arrows{
	top: 48%;
}

#banners .carousel-caption h1 {
font-size: 27px;
line-height: 30px;
}

#banners .carousel-caption h1 span.med {
font-size: 94px;
line-height: 82px;
}

#banners .carousel-caption h1 span {
font-size: 74px;
line-height: 64px;
}

#search{
	width: 80%;
}

.nav>li>a {
padding: 10px 8px;
}

.navbar-nav>li{
	font-size: 15px;
}

.newsitem:nth-child(3n+1){
	clear: both;
}

#manuf, #retail{
	font-size: 16px;
	line-height: 25px;
}

.smaller{
	font-size: 14px;
	line-height: 19px;
}

}

@media (max-width: 991px) and (min-width: 768px){

#search{
	width: 80%;
}

#banners .carousel-caption h1 {
	font-size: 25px;
	line-height: 30px;
}

#banners .carousel-caption h1 span {
	font-size: 45px;
	line-height: 57px;
}

#banners .carousel-caption h1 span.med {
font-size: 64px;
line-height: 52px;
}
.captext{
	margin-top: 0;
}

.captext a {
font-size: 24px;
line-height: 45px;
}

#what h3 {
font-size: 20px;
line-height: 25px;
}

#what{
	top: 7%;
	width: 35%;
	padding: 7px;
}

#what ul li{
	margin-bottom: 0;
}

#arrows{
	top: 10%;
}

.media{margin-bottom: 20px;}

#banner-news .carousel-inner>.item>img, .carousel-inner>.item>a>img {
line-height: 1;
width: 33%;
float: left;
}

#banner-news .carousel-caption{
	width: 66%;
	float: left;
}

#banner-news  .carousel-inner{
	background: #f5f5f5;
}

.navbar-header{background: #6e6e6e;}
.navbar-toggle .icon-bar{background: #fff;}
#mainmenu { margin-top: -15px; margin-bottom: 15px; padding: 0 15px;}

.newsitem{
	width: 210px;
}

#manuf, #retail {
font-size: 13px;
line-height: 19px;
}

.smaller{
	font-size: 12px;
	line-height: 16px;
}

#reg .nav-tabs>li>a{
	font-size: 15px;
}

#logo{
	margin-bottom: 10px;
}

.right-side-panel{	float: none; padding: 0 15px;}

}

@media (max-width: 767px) {
body{font-size: 16px; line-height: 24px;}
#landin{float: left; margin-right: 10px;}
#foot2{font-size: 12px; line-height: 19px; padding: 10px 0;}
#foot2 .text-right{text-align: left !important; margin-top: 15px;}
#hometext{font-size: 18px; line-height: 27px;}
#hometext a {font-size: 18px; line-height: 27px;}
h4.media-heading{font-size: 18px; line-height: 24px;}
.media{margin-bottom: 30px !important;}
#maincont h2{font-size: 18px;line-height: 25px;}
#logo{text-align: center;}
#logo img{display: inline; margin-top: -35px;}
.navbar-header{float: left;}
.navbar-toggle{float: left;position: relative; z-index: 5000;}
.navbar-toggle .icon-bar{background: #6e6e6e;}
#what{display: none;}
#search{width: 80%;}
#banners .carousel-caption{display: block !important;}
#banner-top .carousel-inner img{max-width: none !important; width: auto !important; height: 250px;}
#banners .carousel-caption h1 {font-size: 23px; line-height: 26px;}
#banners .carousel-caption h1 span{font-size: 35px; line-height: 56px;}
#banners .carousel-caption h1 span.med {font-size: 80px; line-height: 60px;}
.captext a{color: transparent;}
#orangebox {background: #ff7e00; padding: 15px 10px;}
#orangebox ul{list-style-image:url('../../images/flamesmall.png');}
#orangebox ul li{margin-bottom: 10px; line-height: 20px;}
#orangebox ul li a{text-decoration: underline; color: #fff; font-size: 15px; line-height: 15px !important;}
#banner-news{margin-top: 20px;}
#banner-news .carousel-inner>.item>img, .carousel-inner>.item>a>img{width: 100%;}
.carousel-caption{display: block !important;}
#why{background: #ff7e00; padding: 15px 15px; color: #fff;font-size: 20px; position: relative;}
#arrows{top: 64%;}
.touch-carousel .carousel-control{display: inline !important;}
#why:after{position: absolute; top: 100%; left: 50%; margin-left: -40px; content: ''; width: 0; height: 0; border-top: solid 12px #ff7e00; border-left: solid 30px transparent; border-right: solid 30px transparent;}
.newsitem{width: 100%;}
.tablesaw-columntoggle-btnwrap .btn-group .btn.theme-simple{font-size: 12px;}
#reg .nav-tabs>li>a{font-size: 12px;}
#reg .nav-tabs>li{margin-bottom: 5px;}
#top{padding-bottom: 20px;}
.navbar-nav>li>.dropdown-menu{border-top: none !important; position: relative; float: none; display: block; box-shadow: none; border-bottom: none; font-size: 17px;}
#searchbox{width: 85%; float: right;}
#top div.col-md-3.col-sm-4{float: left;width: 100%;}
#logo img{margin-top: 0;}
.navbar-header button{position: absolute; top: 123px;}
.nav>li>a {padding: 15px 10px 15px;}
.navbar-nav>li{border-bottom: 1px solid #efefef;}
#totop {position: fixed;bottom: 10px;right: 10px;text-decoration: none;color: #000000;background-color: rgba(235, 235, 235, 0.80);font-size: 12px;padding: 1em;z-index: 1000;}
#logo{margin: 0 !important;}
#top{padding: 10px 0 10px 0 !important;}
#banners .carousel-caption h1 span.manutxt{font-size: 45px;}
.print-btn{display: none;}
#mainmenu { padding: 0 15px;}
.dropdown-menu>li>a{	font-size: 90%;}
.right-side-panel{	float: none; padding: 0 15px;}
.wood-index {margin-bottom: 50px;}
}